Subject: Re: linux-next: Fixes tags need some work in the arm-soc-fixes tree

From: Dinh Nguyen <[email-masked]>
Date: Fri, 17 Jul 2020 10:59:03 -0500

On 7/17/20 10:46 AM, Arnd Bergmann wrote:
> On Fri, Jul 17, 2020 at 5:36 PM Dinh Nguyen <[email-masked]> wrote:
>> On 7/16/20 3:10 PM, Arnd Bergmann wrote:
>>> On Wed, Jul 15, 2020 at 9:14 PM Dinh Nguyen <[email-masked]> wrote:
>>>>
>>>> -----BEGIN PGP SIGNED MESSAGE-----
>>>> Hash: SHA512
>>>>
>>>> Hi,
>>>>
>>>> I apologize for this! I have an updated branch that fixes these tags.
>>>> Let me know if I need to respin the pull request.
>>>
>>> I've recreated the branch from scratch now (this was one of only
>>> two pull requests I got anyway), it should be fine now.
>>>
>>
>> Thank you!
> 
> I was about to send off the pull request to Linus now, but I now saw
> that the tag I pulled was not updated and still has the broken lines.
> 
> Could you make sure you upload a new tag and send the pull
> request for that so I can pull it once more?
> 

I just sent you an updated pull request for the tag
socfpga_fixes_for_v5.8_v2.

Thanks,
Dinh